DROP TABLE bans;
DROP TABLE categories;
DROP TABLE censoring;
DROP TABLE config;
DROP TABLE forum_perms;
DROP TABLE forums;
DROP TABLE groups;
DROP TABLE online;
DROP TABLE posts;
DROP TABLE ranks;
DROP TABLE reports;
DROP TABLE search_cache;
DROP TABLE search_matches;
DROP TABLE search_words;
DROP TABLE subscriptions;
DROP TABLE topics;
DROP TABLE users;
